Bug 705796 - FTBFS kexec-tools-2.0.0-42.fc15.src.rpm
Summary: FTBFS kexec-tools-2.0.0-42.fc15.src.rpm
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kexec-tools
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Américo Wang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-18 14:01 UTC by Jiri Skala
Modified: 2014-11-09 22:34 UTC (History)
3 users (show)

Fixed In Version: kexec-tools-2.0.0-44.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-18 22:28:35 UTC
Type: ---


Attachments (Terms of Use)

Description Jiri Skala 2011-05-18 14:01:35 UTC
Description of problem:
kexec-tools-2.0.0-42.fc15.src.rpm Failed To Build From Source against the F15
tree. Rawhide tree contains patch kexec-tools-2.0.0-purgatory-makefile.patch fixing the issue.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Neil Horman 2011-05-19 17:51:15 UTC
Sorry, didn't realize That we already have this in git, we just never pushed the update.  I'll do that now.  Fixed in -46

Comment 2 Neil Horman 2011-05-19 17:56:56 UTC
sorry, scrap that, I was looking at the master branch, this will be fixed in -43.

Comment 3 Fedora Update System 2011-05-19 18:49:20 UTC
kexec-tools-2.0.0-43.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kexec-tools-2.0.0-43.fc15

Comment 4 Fedora Update System 2011-05-20 20:54:10 UTC
Package kexec-tools-2.0.0-43.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kexec-tools-2.0.0-43.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/kexec-tools-2.0.0-43.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-06-07 10:57:11 UTC
kexec-tools-2.0.0-44.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kexec-tools-2.0.0-44.fc15

Comment 6 Fedora Admin XMLRPC Client 2011-07-15 15:02:28 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Update System 2011-07-18 22:28:25 UTC
kexec-tools-2.0.0-44.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.